Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-15336

Wrong information for supported platforms in FAQ of website

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.4.3, 3.5.0
    • Component/s: website
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      on https://camel.apache.org/manual/latest/faq/what-platforms-are-supported.html , it is indicated that "any platform supporting JDK6" are supported. This not true for latest Camel versions.

      proposal:

      • provide a table with ranges of Camel with JDK
      • point to CI jobs to let users check what is tested exactly

        Attachments

          Activity

            People

            • Assignee:
              acosentino Andrea Cosentino
              Reporter:
              apupier Aurélien Pupier
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: